Multiple VMware Products CVE-2017-4904 Local Memory Corruption Vulnerability

Bugtraq ID: 97165
Class: Unknown
CVE: CVE-2017-4904
Remote: No
Local: Yes
Published: Mar 28 2017 12:00AM
Updated: Apr 04 2017 12:03AM
Credit: ZDI and Team Sniper from Tencent Security.
Vulnerable: VMWare Workstation 12.0
VMWare Fusion 8.5.2
VMWare Fusion 8.1.1
VMWare Fusion 8.1
VMWare Fusion 8.0.2
VMWare Fusion 8.0.1
VMWare Fusion 8.5.5
VMWare Fusion 8.5
VMWare Fusion 8.0
VMWare Esxi 6.5
VMWare Esxi 6.0 U3
VMWare Esxi 6.0 U2
VMWare Esxi 6.0 u1
VMWare ESXi 5.5
Not Vulnerable: VMWare Workstation 12.5.5
VMWare Fusion 8.5.6


 

Privacy Statement
Copyright 2010, SecurityFocus